I am LAZY bones ? all linux

2008年 07月 03日 的归档

用上 pidgin 2.4.3 了

pidgin 刚发布了 2.4.3,一看ubuntu源里面,还是2.4.1的版本.
而且官方好像也从来没出过deb的包,于是心血来潮就下载了源代码编译.注意,sourceforge好像已经被墙了,要下载自己想办法,我是用IPv6下的.可以看我以前的博文.
编译时,发现pidgin依赖的开发包还真多(不过人家功能也强,支持那么多协议,呵呵),装了好几个库的开发包,还禁用了不少用不到的特性,才编译通过.
嘿嘿,编译完了才发现…貌似没啥变化的说…当然,内部的变化是看不到的,希望能解决之前的几次不明的崩溃.